﻿@model Business.Entity.User
@{
    ViewBag.Title = "Login";
}
<style>

    
</style>
<div class="container" id="body-content">
    <h2 class="title-heading">Login</h2>
    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        <div class="row">
            <div class="form-group">
                <div class="label-content">
                    @Html.LabelFor(m => m.Email, new { @class = "control-label col-md-2" })
                </div>
                <div class="text-content">
                    @Html.TextBoxFor(m => m.Email, new { @class = "col-md-10 text-content" })

                </div>
                @Html.ValidationMessageFor(x => x.Email, "", new { @class = "text-danger validate-msg" })
            </div>
        </div>
        <div class="row">
            <div class="form-group">
                <div class="label-content">
                    @Html.LabelFor(m => m.Password, new { @class = "control-label col-md-2" })
                </div>
                <div class="text-content">
                    @Html.TextBoxFor(m => m.Password, new { @class = "col-md-10 text-content", @type = "password" })
                </div>
                @Html.ValidationMessageFor(x => x.Password, "", new { @class = "text-danger validate-msg" })
            </div>
        </div>
        <div class="row">
            <div class="btnSubmit">
                <input type="submit" value="Login" name="Login" id="SubmitLoginButton" class="btn btn-primary" />
            </div>
        </div>
    }
    </div>
   

